#!/bin/bash
FILES=$(find -name "*.md" | sort -V)
META=./meta.yml
OUTPUT=narcissism.pdf
DATE=$(date --iso-8601)
pandoc --from markdown --to pdf \
  -t html5 --pdf-engine=wkhtmltopdf \
  --metadata-file=$META \
  -M title="自戀筆記" \
  -M date=$DATE \
  --output $OUTPUT \
  $FILES
